version: 7.1.63-next
files:
  - url: Karaoke Mugen Setup 7.1.63-next.exe
    sha512: /83kdFez4+B1fBiwPk0pZEc/dVg/0cIu6Utguinn1hASUsToFx10ePGsCgJRseF7PxJ1+wKTtr7/c1xbDUVUAg==
path: Karaoke Mugen Setup 7.1.63-next.exe
sha512: /83kdFez4+B1fBiwPk0pZEc/dVg/0cIu6Utguinn1hASUsToFx10ePGsCgJRseF7PxJ1+wKTtr7/c1xbDUVUAg==
releaseDate: '2024-04-14T07:30:14.137Z'
